/**
Theme Name: Lock & Door Hardware
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lock-door-hardware
Template: astra
*/
.single.single-product div#content {
    margin-top: 60px;
}
a.ubtn-link {
    padding: 0px !important;
}
.entry-content p {
 margin-bottom: 1.1em!important;
  line-height: 1.9em!important;
}
main#main ul.products li {
    border: 2px solid #f4f4f4;
}
main#main ul.products li h2.woocommerce-loop-product__title {
    padding-top: 13px !important;
    background: #f4f4f4;
    padding-bottom: 13px !important;
    border: 2px solid #f4f4f4;
    border-top: 0px;
    color: #d0a92c;
    font-size: 20px !important;
}
main#main ul.products li span.ast-woo-product-category, main#main ul.products li a.button.product_type_simple {
    display: none !important;
}
h1.woocommerce-products-header__title.page-title {
    padding: 15px 20px;
    margin-bottom: 30px !important;
}
.align-md.not-cell .wpb_wrapper {
    display: block !important;
}
body:not(.home) header{
	background:#000!important;
}
.wpb_text_column p:last-child {
    margin-bottom: 0 !important;
}
.vc_column-inner{
padding-top:0px!important;
}
figure.woocommerce-product-gallery__wrapper {
    border: 1px solid #ebebeb;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li, .astra-shop-thumbnail-wrap img, .woocommerce-loop-product__link, footer p, .ubtn-ctn-center, .ubtn-ctn-left, .ult-new-ib, h1, h2, h3, h4, h5, h6 {
 margin-bottom: 0px!important;
}

.fa{
font-family:FontAwesome;
}

.a:focus{
outline:0px!important;
}

.top-phn i{
	    position: absolute;
    color: #D0A92C;
    font-size: 27px;
    left: 0;
}

.top-phn{
	position: relative;
    padding-left: 27px;
}

.our-catalogue .align-md, .white-border .align-md{
	    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
    border-bottom: 30px solid #fff;
	
}

.our-catalogue h1, .our-catalogue p, .our-catalogue h3, .ubtn:hover{
	color:#FFF!important;
}

.our-catalogue .align-md:hover .vc_column-inner{
	    outline: 1px solid #fff;
    outline-offset: -10px;
	transition:0.5s;
}

.cat-text:before{
	content:'';
	display:block;
	background:#000000d4;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
}

.lock-door-sec:before{
	content:'';
	display:block;
	background:#d0d0d0c9;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
}

.cat-text .wpb_wrapper, .lock-door-sec .wpb_wrapper{
	position:relative;
	z-index:9;
}

.box-left-right:before, .box-left-right:after{
	content:'';
	display:block;
	width:30px;
	height:100%;
	background:#fff;
	position:absolute;
	left:0px;
	top:0px;
	z-index:9;
}

.box-left-right:after{
	left:auto!important;
	right:0px!important;
}

.ubtn{
       background: #18202f00!important;
    color: #D0A92C !important;
    font-size: 15px !important;
    border-radius: 0px !important;
    border: 1px solid #D0A92C!important;
    text-transform: uppercase;
}

.gform_button{
	    background: #D0A92C!important;
    color: #fff !important;
    font-size: 16px !important;
    border-radius: 0px !important;
    border: 1px solid #fff!important;
    text-transform: uppercase;
    padding: 20px 35px!important;
}

 .gform_button:hover{
	 background:#fff!important;
	 color:#000!important;
}

.ubtn-hover{
	 background:#D0A92C!important;
}

.our-section h6{
	      background: #ffffff;
    padding: 10px 20px 5px;
    color: #000;
    display: inline-block;
    text-transform: uppercase;
    font-size: 15px;
}

.ast-small-footer .ast-row{
	margin-left:0px;
	margin-right:0px;
}

.ast-small-footer-section-2{
	margin-top:5px!important;
}

.footer-contact p i{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 35px;
   height: 35px;
   line-height: 30px;
   color: #D0A92C;
   border: 2px solid #D0A92C;
   border-radius: 30px;
   text-align: center;
   font-size: 14px;
}

.footer-contact p{
   position: relative;
   line-height: 30px;
   padding-bottom: 21px;
   padding-left: 48px;
}

footer .widget-title{
	padding-bottom:15px;
}

#media_image-2{
	  border-bottom: 1px solid #D0A92C;
    padding: 10px 0 20px;
    margin-bottom: 20px;
}

footer .menu li:before{
   content: '\f101';
   display: block;
   position: absolute;
   top: 5px;
   left: 0px;
   color: #D0A92C;
   font: normal 15px/1 FontAwesome;
}

footer .menu li{
   position: relative;
   padding-left: 25px;
   padding-bottom: 10px;
}

.footer-adv-overlay{
	padding-bottom:50px!important;
}

.lock-door .vc_col-sm-7 .vc_column-inner > .wpb_wrapper{
	display:block;
}

blockquote{
	border-color:#D0A92C;
}

.color-white h5, .color-white  a, .color-white p, .color-white .aio-icon-description, .get-in-touch label, .main-catalogue h5 a{
	color:#fff!important;
}

.color-white i{
	color:#D0A92C;
}

.get-in-touch input[type=text], .get-in-touch input[type=email] , .get-in-touch textarea{
	    padding: 10px!important;
}

.get-in-touch .gform_footer{
	text-align:center;
padding-top:0px!important;
}

.main-catalogue h5{
	background: #D0A92C;
    padding: 10px;
}

.main-catalogue .wpb_text_column > .wpb_wrapper, .main-catalogue h5 a, .main-catalogue .align-md .vc_column-inner > .wpb_wrapper{
	display:block;
}

.main-catalogue .wpb_single_image .wpb_wrapper, .main-catalogue .wpb_single_image .wpb_wrapper .vc_single_image-wrapper, .main-catalogue .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
	    width: 100%!important;
    display: block;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin: 0px !important;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner   {
    padding-top: 0px;
}  

.upb_row_bg {
    background-position: bottom !important;
}  
.item-product .align-md img {
    border: 2px solid #f4f4f4;
}
.item-product .align-md .wpb_wrapper {
    display: block !important;
    vertical-align: top !important;
}
.item-product .align-md .wpb_wrapper h5 {
    padding-top: 13px;
    background: #f4f4f4;
    padding-bottom: 13px;
    border: 2px solid #f4f4f4;
    border-top: 0px;
}
.woocommerce ul.products li.product.box-shadow-0.box-shadow-0-hover .astra-shop-summary-wrap, .woocommerce-page ul.products li.product.box-shadow-0.box-shadow-0-hover .astra-shop-summary-wrap {
    text-align: center;
}
.star-rating {
    display: none !important;
}

/* --------------- Media Screen Css ------------- */
@media only screen and (min-width:2000px) {
	.bg-bubble {
		display: none !important;
}
}
@media only screen and (max-width:768px) {
	.section-prot-d-f-h {
    padding: 30px 0;
}
	.spacer-for-hd {
    height: 10px !important;
}
}
@media only screen and (min-width:768px){
	 .align-md .wpb_wrapper {
   		display: table-cell;
   		vertical-align: middle;
	}
	.section-prot-d-f-h {
    padding: 0 30px;
}
	.tb-md {
		display: flex;
	}
	
	.align-md .vc_column-inner {
  		 height: 100% !important;
   		display: table;
	}
	
	.main-catalogue .align-md .vc_column-inner{
		background: #D0A92C;
    border: 1px solid #e9e9e9;
	}

}
@media only screen and (max-width:568px){
	.blackbg-onmobile .vc_column-inner {
    background: #000 !important;
}
}